@charset "utf-8";
/* CSS Document */

#cuntainer-fluid-m {
	width:100%;
}
#cuntainer-fluid-m * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.addver-page header {
	padding-bottom: 0px;
}
.addver-page #adv-head-banner, .addver-page #get-start {
	display: block !important;
}
#get-start {
	background:rgba(0,0,0,0.7);
	min-height:120px;
}
.adv-heading {
	text-align:center;
	font-size:30px;
	line-height:normal;
	color:#fff;
	font-weight:bold;
	padding: 50px 0;
}
.addver-page .text-center {
	text-align:center;
}
.signup-cus-link {
	color:#c3c1c1;
	font-size:13px;
	padding:15px 0;
}
.addver-page .cus-btn-add {
	background: #b71f34;
	padding: 20px 26px;
	box-shadow: 0px 1px 5px #333;
	display: inline-block;
	color: #fff;
	text-decoration: none;
	font-size: 28px;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 15px;
}
.addver-page .signup-cus-link a {
	color: #FF4962
}
.addver-page .benifit-adv {
	padding:50px 0;
}
.addver-page .text-benifit p {
	line-height:normal;
	font-size:16px;
	padding-bottom:20px;
}

.addver-page .cus-benefit-list h3 {
	font-size:30px;
	font-weight:bold;
	color:#393939;
	line-height:normal;
	padding:20px 0;
	text-transform:uppercase;
}

.addver-page .cus-list-benefits li {
	background: rgba(0, 0, 0, 0) url("../images/add-list-bg.jpg") repeat scroll 0 0;
	float: left;
	margin-right: 3.5%;
	min-height: 215px;
	padding: 0 10px;
	position: relative;
	text-align: center;
	width: 22%;
	margin-top: 50px;
}
.addver-page .cus-list-benefits li img {
	margin-top: -40px;
}
.addver-page .cus-list-benefits li h4 {
	color:#2c82c4;
	font-size:20px;
	padding-bottom: 10px;
	line-height:normal;
	font-weight: bold;
}
.addver-page .cus-list-benefits li p {
	font-size: 14px;
	color: #393939;
	line-height: normal;
}
.addver-page .cus-list-benefits li:last-child {
	margin-right:0 !important;
}
.addver-page .benifits {
	background:url("../images/add-banner.png") no-repeat;
	background-size:cover;
	width:100%;
	min-height:300px;
	padding-bottom: 25px;
}
.addver-page #benifits h3 {
	font-size:30px;
	font-weight:bold;
	color:#393939;
	line-height:normal;
	padding:20px 0 15px;
	text-transform:uppercase;
}
.addver-page #benifits .feature {
	line-height:normal;
	padding-right: 70px;
}
.col-6 {
	width: 50%;
	float: left;
	padding: 1%;
}
.col-8 {
	width: 70%;
	float: right;
	padding: 1%;
}
.col-4 {
	width: 30%;
	float: left;
	padding: 1%;
	padding-top: 4%;
}
#benifits .feature-icons {
	font-size: 14px;
	font-weight: bold;
	padding-top: 60px;
	line-height: normal;
}
#benifits .signup {
	background: #b71f34;
	padding: 10px 30px;
	box-shadow: 0px 1px 5px #333;
	display: inline-block;
	color: #fff;
	text-decoration: none;
	font-size: 28px;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 30px;
	margin-bottom: 20px;
	font-size: 24px;
}
.pink-link {
	color: #b71f34;
}
#benifits .feature-icons p {
	padding-left:89px;
	padding-top: 20px;
}
#social-adver p {
	padding-bottom:10px;
}
#why-adver, #social-adver {
	line-height:normal;
	padding:50px 0;
}
#why-adver h3, #social-adver h3 {
	font-size:30px;
	font-weight:bold;
	color:#393939;
	line-height:normal;
	padding:0px 0 20px;
	text-transform:uppercase;
	border-bottom:1px solid #ccc;
	margin-bottom:20px;
}
.font16 {
	font-size:16px;
}
#why-adver .list-why-adv li {
	padding-bottom:20px;
	position:relative;
	padding-left: 1.3em;
}
#why-adver .list-why-adv li:before {
	content:"\f101";/* FontAwesome Unicode */
	font-family: FontAwesome;
	display: inline-block;
	margin-left: -1.3em; /* same as padding-left set on li */
	width: 1.3em; /* same as padding-left set on li */
}
#manage-addv {
	background: rgba(0, 0, 0, 0) url("../images/background-adv.png") repeat scroll 0 0;
	width:100%;
	min-height:400px;
	padding:30px 0 0;
}
#manage-addv h3 {
	font-size:30px;
	font-weight:bold;
	color:#393939;
	line-height:normal;
	padding:0px 0 20px;
	text-transform:uppercase;
	margin-bottom:5px;
}
#manage-addv .bx-wrapper {
	margin-bottom:0;
}
#manage-addv .bxslider-add h4 {
	color: #b71f34;
	font-size:18px;
	font-weight:bold;
	text-transform:uppercase;
	padding:0 0 20px 0
}
#manage-addv .bx-wrapper .bx-prev {
	background:url("../images/arrows-slide.png") no-repeat;
	background-position:0 -55px;
	height:50px;
}
#manage-addv .bx-wrapper img {
	box-shadow: 0px 2px 20px -4px;
	-webkit-box-shadow: 0px 2px 20px -4px;
	-moz-box-shadow: 0px 2px 20px -4px;
}
#manage-addv .bx-wrapper .bx-next {
	background:url("../images/arrows-slide.png") no-repeat;
	background-position:0 0;
	height:50px;
}
#cus-pricing {
	padding:30px 0 20px;
	box-shadow: -7px -30px 45px -43px;
	-webkit-box-shadow: -7px -30px 45px -43px;
	-moz-box-shadow: -7px -30px 45px -43px;
}
.cus-head-adv {
	font-size:30px;
	font-weight:bold;
	color:#393939;
	line-height:normal;
	padding:0px 0 20px;
	text-transform:uppercase;
	margin-bottom:10px;
}
#cus-pricing .tab-content {
	display:none;
}
.adv-tab-box {
	background:url("../images/pricing_03.png") repeat scroll 0 0;
	min-height:240px;
	width:90%;
	margin:0 auto;
}
.adv-tab-box #tab-2 {
	display: block;
}
.adv-tab-box #tabs-container {
	margin-top: 25px;
}
.adv-tab-box .tabs-menu {
	display: inline-block;
	text-align: center;
	border: 1px solid #fff;
	margin-top: -18px;
	position: relative;
	top: -5px;
}
.adv-tab-box .tabs-menu li {
	display:inline-block;
	list-style:none;
}
.adv-tab-box .tabs-menu li a {
	display:inline-block;
	background:#f6f6f6;
	padding: 15px 30px;
	text-decoration: none;
	font-size: 16px;
	color:#000;
	font-weight:bold;
}
.adv-tab-box .tabs-menu li.current a {
	background:#2c82c4;
	color:#fff;
}
.adv-tab-box .tab-content {
	padding:20px;
}
.adv-tab-box .pri-left {
	line-height:normal;
	border-right:2px solid #c5e1ea;
	padding-top:0;
}
.adv-tab-box .pri-left h4 {
	font-size:22px;
	padding:0 0 20px 0;
	font-weight:bold;
}
.adv-tab-box .pri-left .price-cus-d {
	font-size:28px;
}
.adv-tab-box .pri-left .price-cus-d .lg-font-p {
	font-size:62px;
	color:#b71f34;
}
.adv-tab-box .pri-right {
	padding-left:40px;
}
.adv-tab-box .pri-right li {
	padding-bottom:15px;
	position:relative;
	padding-left: 1.3em;
}
.adv-tab-box .pri-right li:before {
	content:"\f101";/* FontAwesome Unicode */
	font-family: FontAwesome;
	display: inline-block;
	margin-left: -1.3em; /* same as padding-left set on li */
	width: 1.3em; /* same as padding-left set on li */
}
.blue-text {
	color:#2c82c4
}
.platform-adv {
	border-top:double 4px #ccc;
	min-height:150px;
}
.platform-adv h3 {
	font-size: 30px;
	text-align: center;
	display: inline-block;
	background: #fff;
	padding: 10px 20px;
	margin-top: -20px;
	position: relative;
	top: -6px;
	font-weight:bold;
	text-transform:uppercase;
}
.list-inline {
	margin-top: 10px;
}
.list-inline li {
	display:inline-block;
}
.cus-table-model {
	border-collapse: collapse;
	width: 100%;
}
.cus-table-model th, .cus-table-model td {
	padding: 14px 8px;
	text-align: left;
	border-bottom: 1px solid #ddd;
	font-weight:bold;
}
.cus-table-model th {
	border-top: 1px solid #ddd;
	background:#f5f5f5;
	font-weight:bold;
}
.reveal-modal h2 {
	font-size:24px;
	padding-bottom: 20px;
	font-weight:bold;
}
.create_free_ac a {
	background: #b71f34;
	padding: 10px 30px;
	box-shadow: 0px 1px 5px #333;
	display: inline-block;
	color: #fff;
	text-decoration: none;
	font-size: 28px;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 30px;
	margin-bottom: 20px;
	font-size: 24px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.create_free_ac {
	text-align: center;
	margin-bottom: 60px;
}
@media screen and (max-width: 991px) {
.addver-page .cus-list-benefits li {
	width: 44%;
	margin-left: 19px;
}
.col-6 {
	width:100%;
}
.addver-page #benifits .feature {
	text-align:center;
}
.feature-icons .col-6 {
	width:50%;
}
.list-why-adv {
	font-size:14px;
}
#why-adver .list-why-adv li {
	padding-bottom:6px;
}
.why-add .col-6 {
	width:50%;
}
#why-adver h3 {
	font-size: 26px;
	margin-bottom: 15px;
	padding: 0 0 15px;
}
.adv-tab-box .pri-right {
	padding-left:0;
	text-align:center;
}
.adv-tab-box .pri-left {
	border-right:none;
}
.reveal-modal {
	left: 44%;
	top:70px !important;
}
}
@media screen and (max-width: 767px) {
.addver-page .cus-list-benefits li {
	width: 100%;
	margin-left: 0px;
}
.addver-page #benifits .feature {
	padding: 0 20px;
}
.why-add .col-6, .why-add .col-4, .why-add .col-8 {
	width:100%;
}
.addver-page .benifit-adv {
	padding: 50px 20px;
}
#why-adver, #social-adver {
	text-align:center;
}
#benifits .feature-icons {
	text-align: center;
}
#benifits .feature-icons .pull-left {
	float:none;
}
#benifits .feature-icons p {
	padding:10px 0 20px 0;
}
.feature-icons .col-6 {
	width: 100%;
}
#why-adver .list-why-adv li {
	padding-bottom: 10px;
}
.reveal-modal {
	top:70px !important;
	width:100%;
	margin:0 !important;
	left:0;
}
}
